<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">

	<title> Francis Adrian Galang | Web Dev Portfolio </title>
	
	<!-- fav icon -->
	<link rel="icon" type="images/gif/png" href="assets/images/icon.png">

	<!-- animate css -->
	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Raleway" rel="stylesheet">

	<!-- fontawesome -->

	<!-- bootstrap dependencies -->
	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
	
	<!-- external css -->
	<link rel="stylesheet" href="./assets/css/style.css">

	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

	<!-- Popper JS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
</head>
<body data-spy="scroll" data-target="#nav-port">
	<nav id="nav-port" class="navbar navbar-expand-lg navbar-dark fixed-top">
		<a href="index.html" class="navbar-brand">
			<i class="far fa-hand-peace"></i> Web Portfolio
		</a>

		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-list">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div id="navbar-list" class="collapse navbar-collapse">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item">
					<a href="#jumbotron-section" class="nav-link"> Home </a>
				</li>

				<li class="nav-item">
					<a href="#portfolio" class="nav-link"> Portfolio </a>
				</li>

				<li class="nav-item">
					<a href="#about" class="nav-link"> About </a>
				</li>
			</ul>
		</div>
	</nav> <!-- end navbar -->	

	<section id="jumbotron-section">
		<div id="jumbo-div" class="jumbotron">
			<div id="port-jumbo" class="container">
				<h1 class="text-center">Francis Adrian Galang</h1>
				<p class="text-center lead">This is my amazing Web Dev Portfolio</p>
				<a class="btn btn-primary btn-block" href="#portfolio">View my Portfolio</a>
			</div> <!-- end jumbo container -->
		</div> <!-- end jumbotron -->
	</section> <!-- end jumbotron section -->

	<section id="portfolio" class="container">
		<div class="row">
			<div class="col-12 col-md-4 col-lg-4">
				<div class="card">
					<img src="assets/images/image.jpeg" alt="" class="img-fluid card-img-top">

					<div class="card-body">
						<h3 class="card-title">Ame et Co</h3>
						<p>a static html cookie selling website</p>
						<a href="#" class="btn btn-outline-primary btn-block"> Link to my website </a>
					</div> <!-- end card body -->
				</div> <!-- end card  -->
			</div> <!-- end 4 cols -->

			<div class="col-12 col-md-4 col-lg-4">
				<div class="card">
					<img src="http://lorempixel.com/400/200/sports/" alt="" class="img-fluid card-img-top">

					<div class="card-body">
						<h3 class="card-title">Capstone 2</h3>
						<p>This text describes my website</p>
						<a href="#" class="btn btn-outline-primary btn-block"> Link to my website </a>
					</div> <!-- end card body -->
				</div> <!-- end card  -->
			</div> <!-- end 4 cols -->

			<div class="col-12 col-md-4 col-lg-4">
				<div class="card">
					<img src="http://lorempixel.com/400/200/sports/" alt="" class="img-fluid card-img-top">

					<div class="card-body">
						<h3 class="card-title">Capstone 3</h3>
						<p>This text describes my website</p>
						<a href="#" class="btn btn-outline-primary btn-block"> Link to my website </a>
					</div> <!-- end card body -->
				</div> <!-- end card  -->
			</div> <!-- end 4 cols -->
		</div> <!-- end row -->
	</section> <!-- end portfolio section -->

	<section id="about" class="container">
		<h3 class="text-center bg-primary display-4">About the Developer</h3>

		<div class="row">
			<div class="col-12 col-md-4">
				<img src="assets/images/dp.jpg" class="img-fluid">
			</div> <!-- left side -->

			<div class="col-12 col-md-8">
				<p>I am a web developer based in the Philippines. I originally took up Computer Science from the University of the Philippines Diliman. I enrolled in the tuitt bootcamp to enhance my coding skills and become a full-stack developer.</p>
			</div> <!-- right side -->
		</div> <!-- end row -->
	</section> <!-- end about -->

	<footer class="footer bg-primary">
		<p class="text-center p-3 mb-0"> Juan Dela Cruz | Tuitt Coding Bootcamp &copy; 2019 </p>
	</footer> <!-- end footer -->


	
	<!-- external js -->
	<script src="./assets/js/script.js"></script>
</body>
</html>